{% for k, v in gitlab_rb_node_exporter.items() %}
node_exporter[{{ k | to_ruby }}] = {{ v | to_ruby }}
{% endfor %}

{% for k, v in gitlab_rb_consul.items() %}
consul[{{ k | to_ruby }}] = (consul[{{ k | to_ruby }}] || {}).merge({{ v | to_ruby }})
{% endfor %}
